Subject: Re: Windows 95 and Interrupts
From: [email-masked] (Don Sharp)

21 Jan 1997 02:47:49 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.0 (WinNT; I)
Original-To: Patrick Doyle <[email-masked]>
Original-CC: [email-masked]
Original-Sender: [email-masked]

Patrick Doyle wrote:
> 
> I have a custom designed ISA bus card that generates an interrupt.  In
> the past, I have used DPMI services available in DJGPP to field the
> interrupt in my application program.
> 
> Does anybody know how to field interrupts in an application program
> under Windows 95?
> 
> Does anybody know where (else) I might look to learn how to field
> interrupts in an application program under Windows 95?  (I posted the
> first question earlier and got no response whatsoever.  I'm not
> complaining, I'm just starting to get a little desperate, so if you
> don't know the answer, but you think it might be in the "XYZ Windows95" FAQ,
> could you please let me know... I don't mind doing the research, I
> just don't know where to start).
> --
> -patrick
> [email-masked]
> 
> Happiness is a Star Trek rerun I've never seen before.
> -

Have you got access to MSDN (Microsoft Developer Network) Level 2?
That is one of the best sources of information about MS internals.
Alternatively look in their knowledge base ( sorry I don't know its
URL).

Don Sharp

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".